Bug 1006758 - HOST-RESOURCES-MIB::hrFS* not includes btrfs
HOST-RESOURCES-MIB::hrFS* not includes btrfs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: net-snmp (Show other bugs)
7.0
x86_64 Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Jan Safranek
Dalibor Pospíšil
:
Depends On: 1006706
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 05:02 EDT by Jan Safranek
Modified: 2014-06-18 04:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: net-snmp-5.7.2-11.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1006706
Environment:
Last Closed: 2014-06-13 05:33:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Safranek 2013-09-11 05:02:21 EDT
+++ This bug was initially created as a clone of Bug #1006706 +++

Description of problem:
HOST-RESOURCES-MIB::hrFS* not includes btrfs

Version-Release number of selected component (if applicable):
snmpwalk -v 2c -c public localhost .1.3.6.1.2.1.25.3.8
Comment 3 Ludek Smid 2014-06-13 05:33:39 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.